*******************************************************
* Load data
*******************************************************

// Load data on lambdas and merge with HHIs

use "$path_temp/lambda_inter", clear
merge 1:1 fyear using "$path_temp/lambda_intra"
replace fyear = fyear+1
drop _m

// Label variables

label var lambda_inter "Average Lambda (Inter-Sector)"
label var lambda_intra "Average Lambda (Intra-Sector)"
label var fyear "Year"

keep if fyear>=1985 & fyear<=2017

twoway (scatter lambda_intra fyear, lcolor(midblue) mcolor(midblue) msymbol(circle) connect(direct)) (scatter lambda_inter fyear, lcolor(navy) msymbol(diamond) mcolor(navy) connect(direct)) if fyear>=1985, legend(size(vsmall)) ylabel(0(0.1)0.8,grid) xlabel(1985(5)2015,grid) yline(0)
graph export "$output/lambdas_public.pdf", replace

